/*///////////////////////////////////
		初期設定
////////////////////////////////////*/
html,body{ height: 100%; }
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin: 0;
	padding: 0;
	zoom: 1;
	
}

body {
	height:100%;
	margin: 0;
	padding: 0;
	line-height:1.4;
	color:#555;
	font-size:0.9em;
	text-align:center;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background:url(../img/bg.gif) top center #000 fixed;
}
img{
	border:0px;
}

.footer_nav{
	font-size:12px;
	color:#888;
	padding:5px 15px 5px 15px;
}
.footer_nav ul{
	list-style-type:none;
}
.footer_nav li{
	display:inline;
}
.footer_nav li a{
	color:#888;
	text-decoration:none;
}
.footer_nav li a:hover{
	color:#FFCC00;
	text-decoration:underline;
}

.whats table{
	border:2px solid #796D6D;
	text-align:left;
	width:95%;
}
.whats{
	margin-left:10px;
}
.whats .tdl1{
	width:14%;
	padding:2px 3px 2px 4px;
	background:#EBEBEB;
	border-right:1px dotted #CCCCCC;
	font-weight:bold;
	font-size:12px;
}
.whats .tdl2{
	width:14%;
	padding:2px 3px 2px 4px;
	background:#FFFFFF;
	border-right:1px dotted #CCCCCC;
	font-weight:bold;
	font-size:12px;
}
.whats .tdr1{
	width:84%;
	padding:2px 4px;
	background:#EBEBEB;
	font-weight:normal;
	font-size:12px;
}
.whats .tdr2{
	width:84%;
	padding:2px 4px;
	background:#FFFFFF;
	font-weight:normal;
	font-size:12px;
}


.whats .tdl1ep{
	width:32%;
	padding:2px 3px 2px 4px;
	background:#EBEBEB;
	border-right:1px dotted #CCCCCC;
	font-weight:bold;
	font-size:12px;
}
.whats .tdl2ep{
	width:32%;
	padding:2px 3px 2px 4px;
	background:#FFFFFF;
	border-right:1px dotted #CCCCCC;
	font-weight:bold;
	font-size:12px;
}
.whats .tdr1ep{
	width:66%;
	padding:2px 4px;
	background:#EBEBEB;
	font-weight:normal;
	font-size:12px;
}
.whats .tdr2ep{
	width:66%;
	padding:2px 4px;
	background:#FFFFFF;
	font-weight:normal;
	font-size:12px;
}


.epbox table{
	border:2px solid #796D6D;
	text-align:left;
}
.epbox{
	width:95%;
	margin-left:10px;
}

.epbox .tdh1{
	text-align:center;
	width:10%;
	padding:2px 3px 2px 4px;
	background:#333;
	border-right:1px dotted #CCCCCC;
	font-weight:bold;
	font-size:12px;
	color:#eee;

}
.epbox .tdh2{
	text-align:center;
	width:22%;
	padding:2px 4px;
	background:#333;
	border-right:1px dotted #CCCCCC;
	font-size:12px;
	font-weight:bold;
	vertical-align:top;
	color:#eee;
}
.epbox .tdh3{
	text-align:center;
	width:30%;
	padding:2px 4px;
	background:#333;
	font-weight:bold;
	font-size:12px;
	vertical-align:top;
	border-right:1px dotted #CCCCCC;
	color:#eee;
}

.epbox .tdh4{
	text-align:center;
	width:25%;
	padding:2px 4px;
	background:#333;
	font-weight:bold;
	font-size:12px;
	vertical-align:top;
	border-right:1px dotted #CCCCCC;
	color:#eee;
}
.epbox .tdh5{
	text-align:center;
	width:13%;
	padding:2px 4px;
	background:#333;
	font-weight:bold;
	font-size:12px;
	vertical-align:top;
	color:#eee;
}



.epbox .tdb1{
	width:10%;
	padding:2px 3px 2px 4px;
	background:#DDD;
	border-right:1px dotted #CCCCCC;
	font-weight:bold;
	font-size:12px;

}
.epbox .tdb2{
	width:20%;
	padding:2px 4px;
	background:#EBEBEB;
	border-right:1px dotted #CCCCCC;
	font-weight:normal;
	font-size:12px;
	vertical-align:top;
}
.epbox .tdb3{
	width:32%;
	padding:2px 4px;
	background:#FFFFFF;
	font-weight:normal;
	font-size:12px;
	vertical-align:top;
	border-right:1px dotted #CCCCCC;
}

.epbox .tdb4{
	width:25%;
	padding:2px 4px;
	background:#EBEBEB;
	font-weight:normal;
	font-size:12px;
	vertical-align:top;
	border-right:1px dotted #CCCCCC;
}
.epbox .tdb5{
	width:13%;
	padding:2px 4px;
	background:#FFFFFF;
	font-weight:normal;
	font-size:12px;
	vertical-align:top;
}
.staffcast{
	width:90%;
	margin-left:12px;
}
.staffcast h4{
	font-size:14px;
	padding-left:25px;
}
.staffcast h5{
	font-size:12px;
	padding-left:40px;
	color:#009999;
	border-bottom:1px dotted #666666;
}
.staffcast p{
	font-size:12px;
	padding-left:45px;
	color:#333;
}